Loading...
Searching...
No Matches
phase_transition_mpi.cpp File Reference

Sweep over different temperatures and generate data. More...

`#include "data_type.hpp"`
`#include "monte_carlo.hpp"`
`#include "utils.hpp"`
`#include <algorithm>`
`#include <fstream>`
`#include <iostream>`
`#include <iterator>`
`#include <mpi.h>`
`#include <sstream>`

Go to the source code of this file.

## Functions

int | main (int argc, char **argv)
| The main function.

## Detailed Description

Sweep over different temperatures and generate data.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  1.0

Bug:
  No known bugs

Definition in file phase_transition_mpi.cpp.

## Function Documentation

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

The main function.

Definition at line 24 of file phase_transition_mpi.cpp.